Subject: What to do about CDWR?
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 May 2001 09:04:00 -0700 (PDT)

Given that we are already well into the Summer of '01, it now appears that 
further CDWR contracting will only lock CA into high prices.  The original 
idea was that CDWR could buy power at $80/mwh and ensure that retail rates 
wouldn't go higher.  Neither of these concepts have held true.

I think that Enron needs to consider actively oppossing any further 
contracting and a bond issuance in light of the potential harm that CDWR will 
do.  First, the prices they are getting won't be great for customers.  
Second, with the "new" stranded costs that will be created, direct access in 
the future won't have a chance.

Appreciate everyone's thoughts?

Jim